/*
   THEME NAME: Headway Ver3 Child Theme
   THEME URI:http://www.headwaythemes.com
   VERSION:1.7   AUTHOR: Local Web Ninja
   AUTHOR URI:http://www.localwebninja.com
   TEMPLATE:headway
*/



/* Normalise */	

body {overflow-x: hidden;}

.widget-area .sharedaddy {display:none}

img#wpstats {width:0px !important;height: 0px !important;}

hr {clear:both}

.gallery-item {margin:0px}

.no-style {border-size:0px !important;opacity:100% !important;border-radius:none !important;}

.display-none {display:none}


/* Reponsive grid */	

.widget {float:left;position:relative;width:auto}

img {max-width:100%;height: auto !important;}

 .one-whole, .eleven-12ths, .ten-12ths,  .nine-12ths, .eight-12ths, .seven-12ths, .six-12ths, .five-12ths, .four-12ths, .three-12ths, .two-12ths, .one-12th
{
float:left;
position: relative;
box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */}
  
  .one-12th.margin-none-percent {
    width: 8.33333% !important;
    margin-left:0% !important;
    margin-right:0% !important;
     }

    .one-12th.margin-one-percent {
    width: 7.33333% !important;
    margin-left:0.5% !important;
    margin-right:0.5% !important;
     }
 
    .one-12th.margin-two-percent {
    width: 6.33333% !important;
    margin-left:1% !important;
    margin-right:1% !important;
     }
     
    .one-12th.margin-three-percent {
    width: 5.33333% !important;
    margin-left:1.5% !important;
    margin-right:1.5% !important;
     }
 
 
  .two-12ths.margin-none-percent  {
    width: 16.66666% !important;
    margin-left:0% !important;
    margin-right:0% !important;
     }

    .two-12ths.margin-one-percent {
    width: 15.66666% !important;
    margin-left:0.5% !important;
    margin-right:0.5% !important;
     }
 
    .two-12ths.margin-two-percent {
    width: 14.66666% !important;
    margin-left:1% !important;
    margin-right:1% !important;
     }
     
    .two-12ths.margin-three-percent {
    width: 13.66666% !important;
    margin-left:1.5% !important;
    margin-right:1.5% !important;
     }
 
  
  .three-12ths.margin-none-percent {
    width: 25% !important;
    margin-left:0% !important;
    margin-right:0% !important;
     }

    .three-12ths.margin-one-percent {
    width: 24% !important;
    margin-left:0.5% !important;
    margin-right:0.5% !important;
     }
 
    .three-12ths.margin-two-percent {
    width: 23% !important;
    margin-left:1% !important;
    margin-right:1% !important;
     }
     
    .three-12ths.margin-three-percent {
    width: 22% !important;
    margin-left:1.5% !important;
    margin-right:1.5% !important;
     }
 

  .four-12ths.margin-none-percent {
    width: 33.33333% !important;
    margin-left:0% !important;
    margin-right:0% !important;
 }

    .four-12ths.margin-one-percent {
    width: 32.33333% !important;
    margin-left:0.5% !important;
    margin-right:0.5% !important;
     }
 
    .four-12ths.margin-two-percent {
    width: 31.33333% !important;
    margin-left:1% !important;
    margin-right:1% !important;
     }
     
    .four-12ths.margin-three-percent {
    width: 30.33333% !important;
    margin-left:1.5% !important;
    margin-right:1.5% !important;
     }
     

  .five-12ths.margin-none-percent {
    width: 41.66666% !important;
    margin-left:0% !important;
    margin-right:0% !important;
 }
 
    .five-12ths.margin-one-percent {
    width: 40.66666% !important;
    margin-left:0.5% !important;
    margin-right:0.5% !important;
     }
 
    .five-12ths.margin-two-percent {
    width: 39.66666% !important;
    margin-left:1% !important;
    margin-right:1% !important;
     }
     
    .five-12ths.margin-three-percent {
    width: 38.66666% !important;
    margin-left:1.5% !important;
    margin-right:1.5% !important;
     }

 
  .six-12ths.margin-none-percent {
    width: 50% !important; 
    margin-left:0% !important;
    margin-right:0% !important;
}

    .six-12ths.margin-one-percent {
    width: 49% !important;
    margin-left:0.5% !important;
    margin-right:0.5% !important;
     }
 
    .six-12ths.margin-two-percent {
    width: 48% !important;
    margin-left:1% !important;
    margin-right:1% !important;
     }
     
    .six-12ths.margin-three-percent {
    width: 47% !important;
    margin-left:1.5% !important;
    margin-right:1.5% !important;
     }
 

  .seven-12ths.margin-none-percent{
    width: 58.33333% !important; 
    margin-left:0% !important;
    margin-right:0% !important;
}

    .seven-12ths.margin-one-percent {
    width: 57.33333% !important;
    margin-left:0.5% !important;
    margin-right:0.5% !important;
     }
 
    .seven-12ths.margin-two-percent {
    width: 56.33333% !important;
    margin-left:1% !important;
    margin-right:1% !important;
     }
     
    .seven-12ths.margin-three-percent {
    width: 55.33333% !important;
    margin-left:1.5% !important;
    margin-right:1.5% !important;
     }


  .eight-12ths.margin-none-percent {
    width: 66.66666% !important; 
    margin-left:0% !important;
    margin-right:0% !important;
}

    .eight-12ths.margin-one-percent {
    width: 65.66666% !important;
    margin-left:0.5% !important;
    margin-right:0.5% !important;
     }
 
    .eight-12ths.margin-two-percent {
    width: 64.66666% !important;
    margin-left:1% !important;
    margin-right:1% !important;
     }
     
    .eight-12ths.margin-three-percent {
    width: 63.66666% !important;
    margin-left:1.5% !important;
    margin-right:1.5% !important;
     }


  .nine-12ths.margin-none-percent{
    width: 75% !important; 
    margin-left:0% !important;
    margin-right:0% !important;
}

    .nine-12ths.margin-one-percent {
    width: 74% !important;
    margin-left:0.5% !important;
    margin-right:0.5% !important;
     }
 
    .nine-12ths.margin-two-percent {
    width: 73% !important;
    margin-left:1% !important;
    margin-right:1% !important;
     }
     
    .nine-12ths.margin-three-percent {
    width: 72% !important;
    margin-left:1.5% !important;
    margin-right:1.5% !important;
     }
 

  .ten-12ths.margin-none-percent{
    width: 83.33333% !important; 
    margin-left:0% !important;
    margin-right:0% !important;
}

    .ten-12ths.margin-one-percent {
    width: 82.33333% !important;
    margin-left:0.5% !important;
    margin-right:0.5% !important;
     }
 
    .ten-12ths.margin-two-percent {
    width: 81.33333% !important;
    margin-left:1% !important;
    margin-right:1% !important;
     }
     
    .ten-12ths.margin-three-percent {
    width: 80.33333% !important;
    margin-left:1.5% !important;
    margin-right:1.5% !important;
     }


 .eleven-12ths.margin-none-percent{
    width: 91.66666% !important; 
    margin-left:0% !important;
    margin-right:0% !important;
}

    .eleven-12ths.margin-one-percent {
    width: 90.66666% !important;
    margin-left:0.5% !important;
    margin-right:0.5% !important;
     }
 
    .eleven-12ths.margin-two-percent {
    width: 89.66666% !important;
    margin-left:1% !important;
    margin-right:1% !important;
     }
     
    .eleven-12ths.margin-three-percent {
    width: 88.66666% !important;
    margin-left:1.5% !important;
    margin-right:1.5% !important;
     }


 .one-whole.margin-none-percent{
    width: 100% !important; 
    margin-left:0% !important;
    margin-right:0% !important;
}

    .one-whole.margin-one-percent {
    width: 99% !important;
    margin-left:0.5% !important;
    margin-right:0.5% !important;
     }
 
    .one-whole.margin-two-percent {
    width: 98% !important;
    margin-left:1% !important;
    margin-right:1% !important;
     }
     
    .one-whole.margin-three-percent {
    width: 97% !important;
    margin-left:1.5% !important;
    margin-right:1.5% !important;
     }

 .screen-hide {
     display:none !important
}


@media only screen and (max-width: 1024px) {



.tablet-hide {display:none !important}
  
  .tablet-two-12ths.margin-none-percent {
    width: 16.66666% !important;
     margin-left:0% !important;
    margin-right:0% !important;
     }
 
    .tablet-two-12ths.margin-one-percent {
    width: 15.66666% !important;
    margin-left:0.5% !important;
    margin-right:0.5% !important;
     }
 
    .tablet-two-12ths.margin-two-percent {
    width: 14.66666% !important;
    margin-left:1% !important;
    margin-right:1% !important;
     }
     
    .tablet-two-12ths.margin-three-percent {
    width: 13.66666% !important;
    margin-left:1.5% !important;
    margin-right:1.5% !important;
     }
     
     
  .tablet-three-12ths.margin-none-percent {
    width: 25% !important;
    margin-left:0% !important;
    margin-right:0% !important;
     }
 
    .tablet-three-12ths.margin-one-percent {
    width: 24% !important;
    margin-left:0.5% !important;
    margin-right:0.5% !important;
     }
 
    .tablet-three-12ths.margin-two-percent {
    width: 23% !important;
    margin-left:1% !important;
    margin-right:1% !important;
     }
     
    .tablet-three-12ths.margin-three-percent {
    width: 22% !important;
    margin-left:1.5% !important;
    margin-right:1.5% !important;
     }


  .tablet-four-12ths.margin-none-percent{
    width: 33.33333% !important;     
    margin-left:0% !important;
    margin-right:0% !important;
 }
 
    .tablet-four-12ths.margin-one-percent {
    width: 32.33333% !important;
    margin-left:0.5% !important;
    margin-right:0.5% !important;
     }
 
    .tablet-four-12ths.margin-two-percent {
    width: 31.33333% !important;
    margin-left:1% !important;
    margin-right:1% !important;
     }
     
    .tablet-four-12ths.margin-three-percent {
    width: 30.33333% !important;
    margin-left:1.5% !important;
    margin-right:1.5% !important;
     }


  .tablet-six-12ths.margin-none-percent{
    width: 50% !important; 
    margin-left:0% !important;
    margin-right:0% !important;
}
 
    .tablet-six-12ths.margin-one-percent {
    width: 49% !important;
    margin-left:0.5% !important;
    margin-right:0.5% !important;
     }
 
    .tablet-six-12ths.margin-two-percent {
    width: 48% !important;
    margin-left:1% !important;
    margin-right:1% !important;
     }
     
    .tablet-six-12ths.margin-three-percent {
    width: 47% !important;
    margin-left:1.5% !important;
    margin-right:1.5% !important;
     }
 
 
  .tablet-eight-12ths.margin-none-percent{
    width: 66.66666% !important; 
    margin-left:0% !important;
    margin-right:0% !important;
}

    .tablet-eight-12ths.margin-one-percent {
    width: 65.66666% !important;
    margin-left:0.5% !important;
    margin-right:0.5% !important;
     }
 
    .tablet-eight-12ths.margin-two-percent {
    width: 64.66666%;
    margin-left:1% !important;
    margin-right:1% !important;
     }
     
    .tablet-eight-12ths.margin-three-percent {
    width: 63.66666% !important;
    margin-left:1.5% !important;
    margin-right:1.5% !important;
     }


  .tablet-nine-12ths.margin-none-percent{
    width: 75% !important; 
    margin-left:0% !important;
    margin-right:0% !important;
}

    .tablet-nine-12ths.margin-one-percent {
    width: 74% !important;
    margin-left:0.5% !important;
    margin-right:0.5% !important;
     }
 
    .tablet-nine-12ths.margin-two-percent {
    width: 73% !important;
    margin-left:1% !important;
    margin-right:1% !important;
     }
     
    .tablet-nine-12ths.margin-three-percent {
    width: 72% !important;
    margin-left:1.5% !important;
    margin-right:1.5% !important;
     }
     
     
  .tablet-ten-12ths.margin-none-percent{
    width: 83.33333% !important;
    margin-left:0% !important;
    margin-right:0% !important; 
}
 
    .tablet-ten-12ths.margin-one-percent {
    width: 82.33333% !important;
    margin-left:0.5% !important;
    margin-right:0.5% !important;
     }
 
    .tablet-ten-12ths.margin-two-percent {
    width: 81.33333% !important;
    margin-left:1% !important;
    margin-right:1% !important;
     }
     
    .tablet-ten-12ths.margin-three-percent {
    width: 80.33333% !important;
    margin-left:1.5% !important;
    margin-right:1.5% !important;
     }
 
 
 .tablet-one-whole.margin-none-percent{
    width: 100% !important; 
    margin-left:0% !important;
    margin-right:0% !important;
}

    .tablet-one-whole.margin-one-percent {
    width: 99% !important;
    margin-left:0.5% !important;
    margin-right:0.5% !important;
     }
 
    .tablet-one-whole.margin-two-percent {
    width: 98% !important;
    margin-left:1% !important;
    margin-right:1% !important;
     }
     
    .tablet-one-whole.margin-three-percent {
    width: 97% !important;
    margin-left:1.5% !important;
    margin-right:1.5% !important;
     }
    
  }


@media only screen and (max-width: 768px) {

.frm_full, .frm_third, .frm_last_third, .frm_first_third  {min-width:100% !important;}

.mobile-hide {display:none !important;}
  
 body {background-image:none !important}
 
  .mobile-three-12ths.margin-none-percent {
    width: 25% !important;
    margin-left:0% !important;
    margin-right:0% !important;
}
 
    .mobile-three-12ths.margin-one-percent {
    width: 24% !important;
    margin-left:0.5% !important;
    margin-right:0.5% !important;
     }
 
    .mobile-three-12ths.margin-two-percent {
    width: 23% !important;
    margin-left:1% !important;
    margin-right:1% !important;
     }
     
    .mobile-three-12ths.margin-three-percent {
    width: 22% !important;
    margin-left:1.5% !important;
    margin-right:1.5% !important;
     }
    


  .mobile-four-12ths.margin-none-percent{
    width: 33.33333% !important;
        margin-left:0% !important;
    margin-right:0% !important;

 }
    .mobile-four-12ths.margin-one-percent {
    width: 32.33333% !important;
    margin-left:0.5% !important;
    margin-right:0.5% !important;
     }
 
    .mobile-four-12ths.margin-two-percent {
    width: 31.33333% !important;
    margin-left:1% !important;
    margin-right:1% !important;
     }
     
    .mobile-four-12ths.margin-three-percent {
    width: 30.33333% !important;
    margin-left:1.5% !important;
    margin-right:1.5% !important;
     }
    


  .mobile-six-12ths.margin-none-percent{
    width: 50% !important;
        margin-left:0% !important;
    margin-right:0% !important; 
 
}
    .mobile-six-12ths.margin-one-percent {
    width: 49% !important;
    margin-left:0.5% !important;
    margin-right:0.5% !important;
     }
 
    .mobile-six-12ths.margin-two-percent {
    width: 48% !important;
    margin-left:1% !important;
    margin-right:1% !important;
     }
     
    .mobile-six-12ths.margin-three-percent {
    width: 47% !important;
    margin-left:1.5% !important;
    margin-right:1.5% !important;
     }
    
  .mobile-eight-12ths.margin-none-percent{
    width: 66.66666% !important;
        margin-left:0% !important;
    margin-right:0% !important; 
 
}
    .mobile-eight-12ths.margin-one-percent {
    width: 65.66666%;
    margin-left:0.5% !important;
    margin-right:0.5% !important;
     }
 
    .mobile-eight-12ths.margin-two-percent {
    width: 64.66666%;
    margin-left:1% !important;
    margin-right:1% !important;
     }
     
    .mobile-eight-12ths.margin-three-percent {
    width: 63.66666% !important;
    margin-left:1.5% !important;
    margin-right:1.5% !important;
     }
    


  .mobile-nine-12ths.margin-none-percent{
    width: 75% !important; 
        margin-left:0% !important;
    margin-right:0% !important;

}
     .mobile-nine-12ths.margin-one-percent {
    width: 74% !important;
    margin-left:0.5% !important;
    margin-right:0.5% !important;
     }
 
    .mobile-nine-12ths.margin-two-percent {
    width: 73% !important;
    margin-left:1% !important;
    margin-right:1% !important;
     }
     
    .mobile-nine-12ths.margin-three-percent {
    width: 72% !important;
    margin-left:1.5% !important;
    margin-right:1.5% !important;
     }
    
 .mobile-one-whole.margin-none-percent{
    width: 100% !important; 
        margin-left:0%;
    margin-right:0%;
 
}
     .mobile-one-whole.margin-one-percent {
    width: 99% !important;
    margin-left:0.5% !important;
    margin-right:0.5% !important;
     }
 
    .mobile-one-whole.margin-two-percent {
    width: 98% !important;
    margin-left:1% !important;
    margin-right:1% !important;
     }
     
    .mobile-one-whole.margin-three-percent {
    width: 97% !important;
    margin-left:1.5% !important;
    margin-right:1.5% !important;
     }
    


  }

